Bug 117955 - libtl645li.so: undefined symbol: art_svp_minus
Summary: libtl645li.so: undefined symbol: art_svp_minus
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-10 13:20 UTC by Ralf Kleineisel
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 20:30:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Kleineisel 2004-03-10 13:20:48 UTC
Description of problem:
Opening a (not all) powerpoint file results in this error:
$/usr/lib/ooo-1.1.0/program/soffice.bin: relocation error:
/usr/lib/ooo-1.1.0/program/libtl645li.so: undefined symbol: art_svp_minus

Version-Release number of selected component (if applicable):
1.1.0-29

How reproducible:
Every time with this file. Other files open fine.

Steps to Reproduce:
1. Start ooimpress
2. Open powerpoint file
3.
  
Actual results:
OOimpress dies while loading the file.

Expected results:
Open the file.

Additional info:

Comment 1 Dan Williams 2004-03-10 13:37:53 UTC
This will only be a problem if you have an older version of librart
that shipped with RH9 or RHEL3...  Are you really running Fedora Core
1 or later?

Comment 2 Dan Williams 2004-03-17 20:30:12 UTC
If you are attempting to run OOo on RHEL3 or RH9, please recompile OOo
from the SRPMs (make sure to set the "Shrike" bit in the specfile and
turn off the "Fedora" bit) so that OOo will link against your older
version of libart.


Note You need to log in before you can comment on or make changes to this bug.